.topbar.dark,.blog1-sidebar-serch-submit,.section-dark-blue
{
	background: #bdbf24;
}
#header,.site_wrapper,.section-copyrights,.section-fulldark
{
	background: #fcff3c;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,h1, h2, h3, h4, h5, h6{
	color: #000;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color: #fff;
}
body,.toplist li a,.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text,.blog1-sidebar-serch-submit,.footer-title,.usefull-links li a,.text-white,.icon-plain-small.white a,.text-darkblue{
	color: #000;
}
body, .toplist li a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-text, .blog1-sidebar-serch-submit, .footer-title, .usefull-links li a:hover, .text-white, .icon-plain-small.white a:hover,.text-darkblue:hover{
	color:#000;
}
.ms-layer.text38,.ms-layer.sbut16{
	color:#000;
	background:#fcff3c;
}
.portfolio,.newscontent,.newscontent p,.newscontent p span {
	color:#000 !important;	
}
.newscontent,.newscontent a {
	color:#000 !important;	
}
.blog1-post-holder,.blog2-sidebar-box{
	border:1px solid #000;background: #fcff3c;
}
.box_submenu{
	border:1px solid #000;
}
.col-md-8 > .blog1-post-holder{
	border:0px;
}
.newsletter .email_input.dark
{
	color:#000;
	background:#fff;
}
.newsletter .input_submit.dark {
  color: #fcff3c;
  background-color: #000;
}
.newsletter .input_submit.dark:hover {
	background:#fff;
	color:#000;
}
.social-icons-3.dark-2 li a{
	color: #fcff3c;
	background:#000;
}
.section-copyrights a,.about a{
		color: #000!important;
}
.text-box-inner3{
	border-top: 5px solid #fcff3c;
}
.btn.btn-border.blue{
	color: #000;
border-color: #000;
}